* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
:after,
:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:active,
:focus {
  outline: 0;
}

a:active,
a:focus {
  outline: 0;
}

aside,
footer,
header,
nav {
  display: block;
}

body,
html {
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
  scrollbar-gutter: stable;
  overscroll-behavior: none;
}

button,
input,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

input,
textarea {
  -moz-appearance: none;
  appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}

textarea::placeholder,
input::placeholder {
  color: inherit;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: inherit;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: inherit;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: inherit;
}

input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
  color: inherit;
}

input::placeholder,
textarea::placeholder {
  color: inherit;
}

textarea {
  resize: none;
}

button {
  cursor: pointer;
  background-color: transparent;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a {
  display: inline-block;
  color: inherit;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}
.disk {
  list-style: disc;
  margin-left: 20px;
}
img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  -o-object-position: center;
  object-position: center;
  vertical-align: top;
}

svg {
  display: block;
  width: 100%;
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  border: 0;
  clip: rect(0 0 0 0);
}

@font-face {
  font-family: "nzpe_playfairdisplay_semibold";
  font-weight: 100 900;
  font-style: normal;
  src: url(../nzpe-fonts/nzpe_playfairdisplay_semibold.woff2) format("woff2");
  font-display: swap;
}

@font-face {
  font-family: "nzpe_sourcesans3_light";
  font-weight: 100 900;
  font-style: normal;
  src: url(../nzpe-fonts/nzpe_sourcesans3_light.woff2) format("woff2");
  font-display: swap;
}

:root {
  overscroll-behavior: none;
  /* // Шрифты */
  --font-main: "nzpe_sourcesans3_light", sans-serif;
  --background-page: #183f74;
  --main: var(--white);
  --black: #000000;
  --white: #ffffff;
  --i: calc(1vw + 1vh);
  --hover-a: #a09f9f;
}

.nzpe_page {
  display: flex;
  flex-direction: column;
  font-family: var(--font-main);
  min-height: 100vh;
  overflow: hidden;
  color: var(--main);
  background-color: var(--background-page);
}
.container {
  width: 100%;
  max-width: 1220px;
  margin: 0 auto;
}

section {
  padding: 40px 0;
}

.container {
  padding: 0 40px;
}

@media (max-width: 991px) {
  .container {
    padding: 0 30px;
  }
  section {
    padding: 40px 0;
  }
}

@media (max-width: 768px) {
  .container {
    padding: 0 20px;
  }
}
@media (max-width: 480px) {
  .container {
    padding: 0 16px;
  }
}

h1 {
  font-family: "nzpe_playfairdisplay_semibold";
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;

  @media (max-width: 991px) {
    font-size: 32px;
  }
}

h2 {
  font-family: "nzpe_playfairdisplay_semibold";
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  @media (max-width: 991px) {
    font-size: 24px;
  }
}

h3 {
  font-family: "nzpe_playfairdisplay_semibold";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  @media (max-width: 991px) {
    font-size: 16px;
  }
}

p,
li,
a {
  font-family: "nzpe_sourcesans3_light";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

header a {
  font-family: "nzpe_playfairdisplay_semibold";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-transform: capitalize;
}

footer a {
  font-family: "nzpe_sourcesans3_light";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
footer h3 {
  font-family: "nzpe_playfairdisplay_semibold";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.btn {
  border-radius: 20px;
  background: var(--grad_blue7, linear-gradient(180deg, #0b0d54 0%, #06387a 77.88%));
  color: var(--white);
  font-family: "nzpe_playfairdisplay_semibold";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;

  padding: 8px 12px;
  width: 100%;
  max-width: 212px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;

  border: none;
  overflow: hidden;
  position: relative;

  img {
    width: 32px;
    height: 32px;
  }
}

.button__glare {
  opacity: 0.8;
  position: absolute;
  top: -100px;
  left: -100px;
  display: block;
  background: #fff;
  width: 50px;
  height: 300px;
  transition: all 0.1s;
  transform: rotate(45deg);
  animation-delay: 0.05s;
  animation-timing-function: ease-in-out;
  animation-name: slide;
  animation-duration: 3s;
  animation-iteration-count: infinite;
}

@keyframes slide {
  0% {
    transform: translateX(0) rotate(45deg);
  }
  30%,
  100% {
    transform: translateX(760px) rotate(45deg);
  }
}

/* font-weight */

.f--w-100 {
  font-weight: 100;
}

.f--w-200 {
  font-weight: 200;
}

.f--w-300 {
  font-weight: 300;
}

.f--w-400 {
  font-weight: 400;
}

.f--w-500 {
  font-weight: 500;
}

.f--w-600 {
  font-weight: 600;
}

.f--w-700 {
  font-weight: 700;
}

.f--w-800 {
  font-weight: 800;
}

.f-w-900 {
  font-weight: 900;
}
/* font-size */

.f-s-10 {
  font-size: 10px;
}

.f-s-12 {
  font-size: 12px;
}

.f-s-14 {
  font-size: 14px;
}

.f-s-16 {
  font-size: 16px;
}

.f-s-20 {
  font-size: 20px;
}

.f-s-16 {
  font-size: 16px;
}

.f-s-18 {
  font-size: 18px;
}

.f-s-20 {
  font-size: 20px;
}

.f-s-24 {
  font-size: 24px;
}

.f-s-26 {
  font-size: 26px;
}

.f-s-30 {
  font-size: 30px;
}

.f-s-32 {
  font-size: 32px;
}

.f-s-40 {
  font-size: 40px;
}

.f-s-50 {
  font-size: 50px;
}

/* padding */

.m-b-12 {
  margin-bottom: 12px;
}
.p-t-20 {
  padding-top: 20px;
}

.p-t-40 {
  padding-top: 40px;
}

.p-t-50 {
  padding-top: 50px;
}
.p-t-80 {
  padding-top: 80px;
}
.p-t-100 {
  padding-top: 100px;
}

.p-b-10 {
  padding-bottom: 10px;
}
.p-b-16 {
  padding-bottom: 16px;
}

.p-b-20 {
  padding-bottom: 20px;
}
.p-b-24 {
  padding-bottom: 24px;
}
.p-b-50 {
  padding-bottom: 50px;
}
.p-b-50 {
  padding-bottom: 50px;
}

/* margin */
.m-b-8 {
  margin-bottom: 8px;
}
.m-t-10 {
  margin-top: 10px;
}
.m-t-20 {
  margin-top: 20px;
}

.m-t-30 {
  margin-top: 30px;
}

.m-t-40 {
  margin-top: 40px;
}
.m-t-50 {
  margin-top: 50px;
}

.m-b-10 {
  margin-bottom: 10px;
}

.m-b-20 {
  margin-bottom: 20px;
}
.m-b-30 {
  margin-bottom: 30px;
}
.m-b-16 {
  margin-bottom: 16px;
}
.m-b-24 {
  margin-bottom: 24px;
}
.m-b-32 {
  margin-bottom: 32px;
}
.m-b-40 {
  margin-bottom: 40px;
}
.m-b-50 {
  margin-bottom: 50px;
}

/* flex */

.flex {
  display: flex;
}

.align-center {
  align-items: center;
}

.justi-center {
  justify-content: center;
}

.space-between {
  justify-content: space-between;
}

.colum {
  flex-direction: column;
}

.wrap {
  flex-wrap: wrap;
}

.nzpe_main {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

.no-wrap {
  white-space: nowrap;
}

.none-uppercase {
  text-transform: none;
}

.word-break {
  word-break: break-all;
}

.m-auto {
  margin-left: auto;
  margin-right: auto;
}

.img-contain {
  object-fit: contain;
}

.img-cover {
  object-fit: cover;
}

.underline {
  text-decoration: underline;
  text-underline-offset: 2px;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.uppercase {
  text-transform: uppercase;
}

.lowercase {
  text-transform: lowercase;
}

.rd-upload img {
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.rd-load img {
  opacity: 1;
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* gap */
/* !!!!!!!!!!!!!!!!!!!!!!! */
.gap-5 {
  gap: 5px;
}

.gap-10 {
  gap: 10px;
}
.gap-15 {
  gap: 15px;
}
.gap-18 {
  gap: 18px;
}
.gap-12 {
  gap: 12px;
}
.gap-8 {
  gap: 8px;
}
.gap-14 {
  gap: 14px;
}

.gap-20 {
  gap: 20px;
}
.gap-30 {
  gap: 30px;
}
.gap-40 {
  gap: 40px;
}
.gap-50 {
  gap: 50px;
}
.gap-24 {
  gap: 24px;
}
.gap-32 {
  gap: 32px;
}
.gap-28 {
  gap: 28px;
}
.gap-36 {
  gap: 36px;
}
.gap-16 {
  gap: 16px;
}
.gap-48 {
  gap: 48px;
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* terms */
/* !!!!!!!!!!!!!!!!!!!!!!! */

.nzpe_terms_sect_1_container {
  padding: 40px;
  border-radius: 20px;
  border: 1px solid var(--Grey_input, #999);
  background: var(--white_20, rgba(255, 255, 255, 0.2));
  backdrop-filter: blur(6.800000190734863px);

  h3 {
    text-transform: none;
    font-size: 16px;
  }
  @media (max-width: 991px) {
    padding: 16px;
  }
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* header */
/* !!!!!!!!!!!!!!!!!!!!!!! */

header .nzpe_logo img {
  width: 202px;
  height: 32px;
}

.nzpe_nav__link_active {
  text-decoration: underline;
  text-decoration-thickness: 1px; /* толщина лини */
  text-underline-offset: 0.2em;
}

.nzpe_header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 20px;

  padding: 12px 40px;
  border-radius: 10px;
  border: 1px solid var(--Grey_input, #999);
  background: var(--white_20, rgba(255, 255, 255, 0.2));
  backdrop-filter: blur(6.800000190734863px);

  position: absolute;
  z-index: 9999;
  top: 40px;
  width: 100%;
  max-width: 1140px;
  left: 50%;
  transform: translateX(-50%);

  @media (max-width: 991px) {
    padding: 12px 16px;
    border-radius: 0;
    top: 0;
  }
}

@media (max-width: 991px) {
  .nzpe_header__menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    top: -1px;
    left: -1px;
    width: 100vw;
    height: 100vh;
    background-color: var(--black);
    z-index: 100;
    padding: 100px 30px 30px 30px;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    overflow: auto;
    -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, pointer-events 0.2s ease-in-out;
    transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, pointer-events 0.2s ease-in-out;
  }
}

@media (max-width: 600px) {
  .nzpe_header__menu {
    padding: 80px 30px 30px 30px;
  }
}

.nzpe_header__menu.active {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
}

.nzpe_header__exit-menu {
  display: none;
  position: absolute;
  width: 30px;
  height: 30px;
  background-color: transparent;
}

@media (max-width: 991px) {
  .nzpe_header__exit-menu {
    display: block;
    top: 30px;
    right: 30px;
  }
}

@media (max-width: 600px) {
  .nzpe_header__exit-menu {
    top: 15px;
    right: 15px;
  }
}

.nzpe_header__exit-menu::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--white);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nzpe_header__exit-menu::after {
  content: "";
  position: absolute;
  top: 12px;
  right: 0;
  width: 100%;
  height: 2px;
  background-color: var(--white);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nzpe_nav__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 40px;
}

@media (max-width: 991px) {
  .nzpe_nav__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 30px;
  }
}

@media (max-width: 991px) {
  .nzpe_nav__list_footer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 10px 30px;
  }
}

@media (max-width: 600px) {
  .nzpe_nav__list_footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.nzpe_nav__link {
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
}

@media (any-hover: hover) {
  .nzpe_nav__link:hover {
    color: var(--hover-a);
  }
}

.nzpe_nav__link:focus-visible {
  color: var(--hover-a);
}

.nzpe_nav__link:active {
  color: var(--active);
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
}

.nzpe_burger {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  position: relative;
  width: 30px;
  height: 18px;
  background-color: transparent;
}

@media (max-width: 991px) {
  .nzpe_burger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.nzpe_burger span {
  display: block;
  width: 100%;
  height: 2px;
  background-color: var(--white);
  border-radius: 8px;
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* footer */
/* !!!!!!!!!!!!!!!!!!!!!!! */

footer {
  padding: 40px 0;
  border-top: 1px solid var(--white, #f9f9f9);
  background: var(--Blue_2, #183f74);

  .nzpe_footer_resp {
    padding: 24px;
    border-radius: 10px;
    border: 1px solid var(--Grey_input, #999);
    background: var(--white_20, rgba(255, 255, 255, 0.2));
  }
  p,
  a {
    font-size: 14px;
  }

  .nzpe_footer_policy {
    width: 50%;
  }

  @media (max-width: 991px) {
    .nzpe_footer_wrapper_policy {
      gap: 24px;
    }
    .nzpe_footer_resp {
      padding: 16px;
    }
  }

  @media (max-width: 480px) {
    .nzpe_footer_wrapper_policy {
      flex-direction: column;
    }
    .nzpe_footer_policy {
      width: 100%;
    }

    .nzpe_footer_nav {
      flex-direction: column;
    }
  }

  @media (max-width: 360px) {
  }
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* form contact */
/* !!!!!!!!!!!!!!!!!!!!!!! */

.popap_contact {
  display: none;
}
.popap_contact_active {
  display: block;
}

/* AGE */

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* popup */
/* !!!!!!!!!!!!!!!!!!!!!!! */

.popup {
  position: fixed;
  display: none; /* если без локал Wite20 тогда fLex */
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 10;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(6px);
}

.display_none {
  display: none;
}

.popup.active {
  display: flex;
}

.popup__close {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.popup__content {
  max-width: 530px;
  overflow: auto;
  width: 100%;
  position: relative;
  z-index: 2;
  margin: auto;

  border-radius: 10px;
  border: 1px solid var(--orange, #ffb22b);
  background: #020023;

  backdrop-filter: blur(12.5px);
  padding: 32px;
  text-align: center;
}

.popup__text {
  color: var(--white);
}

.popup__text h3 {
  font-size: 38px;
  font-style: normal;
  font-weight: 700;
  line-height: 100%; /* 40px */
  text-transform: uppercase;
}

.popup__text p {
  font-size: 16px;

  padding-top: 24px;
  padding-bottom: 24px;
}

.wrapper_age_btn .btn {
  width: 100%;
}

@media (max-width: 768px) {
  .popup__content {
    padding: 24px;
  }
  .popup__text h3 {
    font-size: 24px;
  }
}

@media (max-width: 340px) {
  .popup__text h3 {
    font-size: 20px;
  }
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* cookie */
/* !!!!!!!!!!!!!!!!!!!!!!! */

.cookie-banner {
  z-index: 1000;
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;

  border-radius: 10px;
  border-top: 2px solid var(--orange, #ffb22b);
  background: var(--black, #010101);

  display: flex;
  flex-direction: column;
  justify-content: center;

  opacity: 0;
  transform: translateY(100%);
  transition: opacity 0.5s, transform 0.5s;
  max-width: 100%;
}
.show {
  opacity: 1;
  transform: translateY(0);
}
.cookie_banner_container {
  padding: 32px;
  width: 100%;
  display: flex;
  gap: 24px;
  justify-content: space-between;
  align-items: end;
}

.cookie-content {
  max-width: 694px;
}
.cookie-content h3 {
  color: var(--white);
  font-size: 38px;
  text-transform: uppercase;
}

.cookie-content p {
  color: var(--white);
  font-size: 16px;
}

.cookie_buttons {
  display: flex;
  height: fit-content;

  gap: 24px;
}
#more-info {
  color: var(--white);
  border-radius: 30px;
  border: 1px solid var(--white, #f9f9f9);
  background: var(--black);
  white-space: nowrap;
}

@media (max-width: 1060px) {
  .cookie_buttons {
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .cookie_banner_container {
    flex-direction: column;
    text-align: center;
  }
  .cookie_buttons {
    margin: 0 auto;
    align-items: center;
    gap: 16px;
  }
  .cookie-content h3 {
    color: var(--white);
    font-size: 24px;
  }
  .cookie_banner_container {
    padding: 24px;
  }
}
@media (max-width: 400px) {
  .cookie_buttons .btn {
    width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 330px) {
  .cookie_buttons .btn {
    padding: 12px;
  }
}

/* !!!!!!!!!!!!!!!!!!!!!!! */
/* home */
/* !!!!!!!!!!!!!!!!!!!!!!! */

/* nzpe_home_sect_1 */

.sect_1_p_t {
  padding-top: 134px;
  @media (max-width: 991px) {
    padding-top: 104px;
    padding-bottom: 24px;
  }
}

.nzpe_home_sect_1 {
  background: url(../nzpe-img/nzpe-sec1bg-ghp.webp) no-repeat;
  background-size: cover;
  background-position: bottom;
  padding-bottom: 80px;

  .nzpe_home_sect_1_container {
    padding: 40px;
    border-radius: 20px;
    border: 1px solid var(--Grey_input, #999);
    background: var(--white_20, rgba(255, 255, 255, 0.2));
    backdrop-filter: blur(10px);

    p {
      font-family: "nzpe_playfairdisplay_semibold";
    }

    @media (max-width: 991px) {
      padding: 16px;
      .m-b-32 {
        margin-bottom: 16px;
      }
    }

    @media (max-width: 480px) {
      .btn {
        max-width: 100%;
      }
    }

    @media (max-width: 360px) {
    }
  }

  @media (max-width: 991px) {
    padding-bottom: 24px;
  }

  @media (max-width: 480px) {
    background: url(../nzpe-img/nzpe-sec1bg-mob-ghp.webp) no-repeat;
    background-size: cover;
    background-position: bottom;
  }
}

/* nzpe_home_sect_2 */

.nzpe_home_sect_2 {
  .nzpe_home_sect_2_li {
    width: 100%;
    padding: 24px;
    border-radius: 20px;
    border: 1px solid var(--Grey_input, #999);
    background: var(--white_20, rgba(255, 255, 255, 0.2));
    backdrop-filter: blur(6.800000190734863px);

    text-align: center;
    h3 {
      text-transform: uppercase;
    }
  }

  @media (max-width: 991px) {
    .nzpe_home_sect_2_container {
      display: grid;
      grid-template-columns: repeat(2, 2fr);
      gap: 16px;
    }
  }

  @media (max-width: 480px) {
    .nzpe_home_sect_2_container {
      grid-template-columns: repeat(1, 2fr);
    }
  }

  @media (max-width: 360px) {
  }
}

/* nzpe_home_sect_3 */

.nzpe_home_sect_3 {
  .nzpe_home_sect_3_container {
    position: relative;
    padding: 40px;
    border-radius: 20px;
    background: var(--grad_blue7, linear-gradient(180deg, #0b0d54 0%, #06387a 77.88%));
  }

  .nzpe_home_sect_3_wrapper_text {
    max-width: 478px;
  }

  .nzpe_home_sect_3_img {
    width: 592px;
    height: 87%;
    position: absolute;
    right: -50px;
  }

  @media (max-width: 1160px) {
    .nzpe_home_sect_3_container {
      align-items: stretch;
    }
    .nzpe_home_sect_3_img {
      width: 50%;
      height: auto;
      object-fit: cover;
      position: relative;
      right: 0;
      border-radius: 20px;
      border: 1px solid var(--Grey_input, #999);
    }

    .nzpe_home_sect_3_wrapper_text {
      width: 50%;
    }
  }

  @media (max-width: 991px) {
    .nzpe_home_sect_3_container {
      flex-direction: column;
      padding: 16px;

      h2 {
        margin-bottom: 16px;
      }
    }

    .nzpe_home_sect_3_wrapper_text,
    .nzpe_home_sect_3_img {
      width: 100%;
      max-width: 100%;
    }

    .nzpe_home_sect_3_img {
      height: 400px;
    }
  }
  @media (max-width: 480px) {
    .nzpe_home_sect_3_img {
      height: 223px;
    }
  }
}

/* nzpe_home_sect_4 */

.nzpe_home_sect_4 {
  .nzpe_home_sect_4_li {
    width: 100%;
    padding: 24px;
    border-radius: 20px;
    border: 1px solid var(--Grey_input, #999);
    background: url(../nzpe-img/nzpe-sect-4-bg.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  @media (max-width: 991px) {
    .nzpe_home_sect_4_ul {
      gap: 16px;
    }
  }

  @media (max-width: 768px) {
    h2 {
      margin-bottom: 24px;
      text-align: start;
    }
    .nzpe_home_sect_4_ul {
      flex-direction: column;
    }
    .nzpe_home_sect_4_li {
      padding: 24px 12px;
    }
  }
}

/* nzpe_home_sect_5 */

.nzpe_home_sect_5 {
  .nzpe_home_sect_5_ul {
    display: grid;
    grid-template-columns: repeat(2, 2fr);
    gap: 24px;
  }

  .nzpe_home_sect_5_li {
    width: 100%;
    max-width: 558px;
    height: 360px;
    display: flex;
    align-items: end;
    border-radius: 20px;
    border: 1px solid var(--Grey_input, #999);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .nzpe_home_sect_5_li_wrapper_text {
    width: 90%;
    padding: 16px;
    border-radius: 0 60px 0 0;
    border: 1px solid var(--white, #f9f9f9);
    background: var(--Blue_2, #183f74);
  }

  @media (max-width: 991px) {
    .nzpe_home_sect_5_container {
      gap: 16px;
    }
    .nzpe_home_sect_5_ul {
      gap: 16px;
    }

    .nzpe_home_sect_5_li_wrapper_text {
      width: 100%;
    }
  }

  @media (max-width: 768px) {
    .nzpe_home_sect_5_container {
      h2,
      p {
        text-align: start;
      }
    }
    .nzpe_home_sect_5_ul {
      grid-template-columns: repeat(1, 2fr);
    }
    .nzpe_home_sect_5_li {
      width: 100%;
      max-width: 100%;
    }
  }
}

/* nzpe_home_sect_6 */

.nzpe_home_sect_6 {
  .nzpe_home_sect_6_li {
    width: 100%;
    padding: 24px 16px;
    border-radius: 16px;
    border: 1px solid var(--Grey_input, #999);
    background: var(--white_20, rgba(255, 255, 255, 0.2));

    img {
      width: 100%;
      height: 160px;
      object-fit: cover;
      border-radius: 10px;
    }
  }

  .wrapper_category {
    h3 {
      padding: 4px 16px;
      font-size: 14px;
      border-radius: 8px;
      border: 1px solid var(--white, #f9f9f9);
    }
  }

  @media (max-width: 991px) {
    .nzpe_home_sect_6_ul {
      gap: 16px;
    }
  }

  @media (max-width: 768px) {
    .nzpe_home_sect_6_container {
      h2 {
        margin-bottom: 16px;
      }
    }
    .nzpe_home_sect_6_ul {
      flex-direction: column;
    }
  }
}

/* nzpe_home_sect_7 */

.nzpe_home_sect_7 {
  .nzpe_home_sect_7_container {
    padding: 40px;
    border-radius: 20px;
    background: var(--grad_blue7, linear-gradient(180deg, #0b0d54 0%, #06387a 77.88%));
    display: flex;
    gap: 80px;
    align-items: stretch;
  }

  .nzpe_home_sect_7_wrapper_text,
  .nzpe_home_sect_7_wrapper_img {
    width: 50%;
  }

  .nzpe_home_sect_7_wrapper_img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 20px;
    border: 1px solid var(--white, #f9f9f9);

    display: flex;
    align-items: center;
    justify-content: center;
  }

  @media (max-width: 1100px) {
    .nzpe_home_sect_7_container {
      gap: 24px;
    }
  }

  @media (max-width: 768px) {
    .nzpe_home_sect_7_container {
      padding: 16px;
      flex-direction: column;
    }
    .nzpe_home_sect_7_wrapper_text,
    .nzpe_home_sect_7_wrapper_img {
      width: 100%;
    }

    .nzpe_home_sect_7_wrapper_img {
      height: 428px;
    }
  }
  @media (max-width: 480px) {
    .nzpe_home_sect_7_wrapper_img {
      height: 228px;
    }
  }
}

/* nzpe_home_sect_8 */

.nzpe_home_sect_8 {
  .nzpe_home_sect_8_container {
    padding: 40px;
    border-radius: 20px;
    border: 1px solid #999;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(6.800000190734863px);
  }

  .nzpe_home_sect_8_text,
  .form_contact {
    width: 50%;
  }

  .wrapper_input {
    width: 100%;
  }

  .input_contact,
  textarea {
    width: 100%;
    padding: 10px 20px;
    border-radius: 15px;
    border: 1px solid var(--white, #fff);
    background: var(--white, #fff);
    margin-bottom: 16px;
  }

  .form_contact label {
    margin-bottom: 8px;
  }

  textarea {
    height: 165px;
  }

  .wrapper_input_list {
    position: relative;
  }

  .wrapper_input_list input {
    cursor: pointer;
  }

  .open_list_form {
    position: absolute;
    top: 29px;
    right: 10px;
    background: transparent;
    border: none;
    cursor: pointer;
    padding: 0;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
  }

  .wrapper_input_list.active .open_list_form {
    transform: rotate(180deg);
  }

  .open_list_form img {
    width: 24px;
    height: 24px;
    pointer-events: none;
  }

  .list_form_options {
    position: absolute;
    top: 94%;
    left: 0;
    right: 0;
    background: var(--white, #fff);
    border: 1px solid var(--white, #fff);
    border-radius: 6px;
    margin-top: 5px;
    list-style: none;
    padding: 0;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.3s ease, opacity 0.3s ease;
    z-index: 10;
  }

  .wrapper_input_list.active .list_form_options {
    max-height: 250px;
    opacity: 1;
    overflow-y: auto;
  }

  .list_form_options li {
    color: #3f3f3f;
    padding: 18px 20px;
    cursor: pointer;
    transition: background-color 0.2s ease;
    border-bottom: 1px solid #e5e5e5;
    color: var(--Blue_2, #183f74);
    font-family: "nzpe_playfairdisplay_semibold";

    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }

  .input_contact::placeholder {
    color: var(--Grey_input, #999);
    font-size: 16px;
  }

  .list_form_options li:hover {
    background-color: rgba(255, 59, 59, 0.05);
  }

  .list_form_options li:first-child {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
  }

  .list_form_options li:last-child {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom: none;
  }

  .form_contact .btn {
    max-width: 100%;
  }

  @media (max-width: 991px) {
    .nzpe_home_sect_8_container {
      padding: 16px;
    }
  }

  @media (max-width: 768px) {
    .nzpe_home_sect_8_container {
      flex-direction: column;
    }
    .nzpe_home_sect_8_text,
    .form_contact {
      width: 100%;
    }
  }
  @media (max-width: 480px) {
  }

  @media (max-width: 360px) {
  }
}
